<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="LogoPictureBox.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhsQEhAYQAAAAAAHt7ezMzM8zMzDez4hkZGa2trVpaWt7e3pmZmUpKSmZmZr29vUJCQubm5ggI
        CIyMjCkpKdbW1mZmZu/v76WlpbW1tVJSUoSEhMXFxTo6OiEhIRAQEHNzc5mZmf///yH/C05FVFNDQVBF
        Mi4wAwEBAAAh+QQBBwAfACwAAAAAsQEhAQAI/wA/CBxIsKDBgwgTKlzIsKHDhxAjSpxIsaLFixgzatzI
        saPHjyBDihxJsqTJkyhTqlzJsqXLlzBjypxJs6bNmzhz6tzJs6fPn0CDCh1KtKjRo0iTKl3KtKnTp1Cj
        Sp1KtarVq1izat3KtavXr2DDih1LtqzZhxTSql3Ltq3btxTOyp0Lda2Duwjy6t3Lt6/fvHcdrKVLuPDQ
        tA4QSJAwoLHjx5AjS4a8GMFdtYYza7aJmHEGBhYsGBhNurTp06hHh2aQYYAEwGk3y569kkLiAQwMVEgA
        oTeG38CDCx8uvHfvBAkqGGD9WnBc2tCjf7QtIXcCDAE6dFjAvbv37+DDc9PXHgADhOQWGAywHFu6+/cU
        KSAYYOH69gMHLuhXwL+///8A+qffBfiNZ14Cy63nHHwMNqiQbfQRIOGEFFZo4YUXaqBBAw3wV2AA5yXI
        3nMOltigbRimqOKKEwqwoQIELgBiAhZkIMGCJub4HgUs9ugjhQK42ECMIFagHns6Jgkdjz822WMEQhLY
        AQY02oijklga5uSWLEKpgQIHyIjgke1laaZcTHKppoVeDrlABxBUYIGCJJ5p51hr5smmi2BOiaCVZd4p
        aFdp6qlnmxeIaQCgdQ7q/yhWhRq6ZgRQugnicq8F+uimVEnqaaUKvBknmY1yaupTnkrqZZ+jrqfpqbAu
        laqhqx4Ap5GulhrrrkbNeiiftraKwKu8FiuUr3lS+mWwuA6rq7HQ9oTspBEse+uRgkWrLVDTqqksq81m
        u+24O3XL5bfMYvssuezCZO6W6F5LZ7v00vSuk/EKK269/Lp0b5P5hrtuvwSP9O+PAatb8MIoHexjwvMy
        LLHBDndZLbgKT6zxRxVbbK2+A28sskQdrwgxkiOnfFHJKp68r8owR8Ryii6HHPPNBc2MYc0498yQzhfy
        7PPQBwHN5sXpRkz00gIZXeHJxDKNs9MUQm2z1CNTPRKh1VgvrbWEXHc99NcE1Cqvs2L/j/212RBginba
        PZNdawB/3hg13CLLzaeijOI99douJkrlnCj7HbPeDST9tuEw6w0m3YvafTXjBEeqs5eCC0x5zJbPDOXj
        dV+5ecpaCzDk2aKPLnLnHZsuOI10Tq56v067OXjss3MOdJ+3j5j7zazfG2aR6sr+e79plVxenJH7fjzw
        1N17HII14v58z4gpNsBnDIAW2vephV/a96y55vz1Q6uVmGKLte/++/DH7z5sd6MPvV2B5a///vwHNpj9
        foOLAAUIwAIa8IAfGKACF2g8BC6sLf3THwMV6MCY4UUv8pvfXzaol/z9r4Iic0wGRti9EprQhCNMoQpX
        2JrHVMYyaM5pIAi3pZsK2NCGyMkhcm7Iwx760DSraU1lUjfDhf0mAEhMohKXmETiEMc4O1yOEM8XlQla
        8YpYzKIWt8jFLralQQvAjxjHSEYyikc82jmQAaonuaYwMIJwjKMc50jHOtrxjnjMoxzf/+IeBXDoj4AM
        5B8DREj+6Gd4IWJO4YoCwQtyMIOQjKQkJ0nJSlrykpjMpPz4cpkPzoYDDwilKB/AgVKasgCoTKUqV0kp
        SrnoRYiUU2sWCRT8rW8xj1nhCXfJy1768pfADKYwh0nMYhrzmCdMYWNe2EkZigUA0IymNKdJzWpOswBQ
        AhacxmQ9n6jvlo3hXmhG48NymvOc6PShDtfJzna6853wjKc850nPesrThmvsXgtfMyJnfsWaAA0oNTmw
        AVcmzk8JaiNPvqm9z4gGh7zxDXCYSNGKWvSiGNWORjfK0Y569KMgDalIR0rSko4Uib85T3KWU77mYGYz
        Ao1pQAlaUP/XLYBKCSViTRCTGMaARjcRxY5GvVPGohr1qEhNqlKXytSmOvWpUG3qeJa3Ujb2E6Yyzeo0
        aYq5m3JToTfJnk+BCgGhckeM+/GPINfK1ra69a1wjatc50rXutpVroYMUwdmJKfyUbEwWg0sNLkaOK/m
        tH4tyd72LLAbCGSHO34UwAY2UABTWvaymM2sZjerWcF69rOgDa1opUlKbAYpSBvqkF6ppBy/6lQuo53p
        ZLuKU/WAdSa2mU8GdFPWBShAAAV4QGyHS9ziGve4o30ANl3JJymxVoou9adWkBtNwmrgdYeV7nTkI4Hd
        XucCERAudcdL3vKaN7YFdeWGnIse277/1izktS523YtYlFAnA/U5QAHOy9/++ve/15xtpRI1ozXaiJZz
        ie9sC1tb17zXvvLBTQAEAOAKW/jCxy2AgG1apOwaRsE1va5h6atdjaRlPhjYL4ZXzOIWa1XDIWbVmA5c
        37CAmLZffXBJqJOACLj4x0AOMjQfMNma2g49s3xZgscr3xE7uMYhgZAGhEzlKmMYxquSUZzSozS63JjB
        OYbydBwAAfFa+cxoNi+RFyxjEenYxkxesIgbfFv7IuACac6znqlb5ErZis5vBsuX5xzmEscHAT7es6IX
        LVos2xTQYu7KoOfbN5VkQMWMzrSmZdrk2lbay3EOMaXrXJIMcGDTuahOdTWtGyrIMSfQ/wx1V139aZOY
        WtW4xvWav6UoEgNW1oWldaYMDREHYDrXyM70ri/W6ycTeyo3ZjbdjETjZzfEAYlOtrYXvewvOfmvZyFv
        t1udHEVG+iIH2La6Fb1rMLvZ2lIRd5+9PW1zw1shBli3vvPc7tMNrtofHu+aC0rvcgOcJBQ49b4XXuV+
        M6tGww44dQcubSRHnCQKYLjGhUxY0L373lCR92wLLsuLi4QBG0/5jwnK63+7/zQzIid4q7d8cJE0QOU4
        X7GG/SwvUsNW4POeeckXBxKU5/zoFU5vwZunZFBPPOhaHvq5JXJzpFudvyw3XbA+rpmYS5vmJv/IAK5O
        dvMaOXOEg/UzgT5yoUOc6B5Jd9nnflwODNirc5IcyOPNdplH/e1TR4vC6U742EYJ74zaO9+f3va/19wj
        CSi85EUbAdX6Ke8xnI3X6Q12uHOk6pMPvVYjQCSQBV7Qff+61BX/AdG7PqYPCNVez/N2tcM39ZxfPUjy
        /freT/MBGpjSefraTehs3u2P50gHfM980g8/nwfOvHuO7/iwc2QDFSZlkBK115RC0Z7ICQB4okr+8pv/
        /P/oP4B5UDjFZjKI+kUC/N4p8F+CJk7LM3YNPznI//77//8AGIACOIAESIDNxHpc4XUC8Didd3oLYXTn
        ZXfWQmf95EUWeIEYmIEayEc6ooAMKEu58hEQcF5EhjQIFX0OWEQ+UV59toAHEH+zlIIJIXfyxnMu53kq
        6BQsyGYvSHMh6BEUVoPBNiYvl4PQRl4t+IHVg4MYYXZGljQ+Z4RMsYNPeCtLKIMIUV47tzeu1mVS+BRU
        yHM+iGAYMXZsJ4a694VREYZaZ4VJBnIQiFwdly61poZNwYYHNYZNhxGRN15Q14VRaIdIgYcP94YeEQBn
        6G6+Jog6iIQLlocgSIYXgYg61NVp3CSJjHgUhOiGXpgRlCiHj3gBCFU8mXiHjliFeghyn5hhj/hnhVaK
        U3iKaLiEeziJ4+VoBwVpCP8IiymxianoEctHXbg4akzIi0Lhi5FYixaBZ8IYioYlf8aYFMjIZZhYEato
        XI4mYtNGjcoYjT8xjRnDEddYXFyleh7mjUUBjp2IEeNIXDQlc8EyY0WIjkPhizQSjhvRjsNFcW3IWlwW
        iPSoE/b4bocoi8GWSG+4iwHpEVrYittEkB0xgrcoYBO4UookfQvJEw2JipfYjRQRh3XXgpYyfP8IQ2yR
        kTmxkWLYkXCoktVyf3yVHu0XQxtYkzZ5k1cELSrZhom0jhdBfyAWY4hUVephPoChR0iZlEq5lExJk3AB
        KzuZiyz5EeaFZbXyJgeiHDLZQvqnSV75lWAZlmDZFxL/9EWPEpWuCJEdMXh+uGFfkigyciArpRrkg0x2
        eZd4mZd6WULK5BgvdJROOShoOYo+eRGgR15WKSRgolco9X3g95iQGZmSOZn2xEOksRrl05VHeZJnMpgN
        Vo3WiHUbppgEEibjYVKomZqquZqs2ZodtUTA8X34BH1CxE8HaCaeOZUewXuimV6oxSH9MSClmX7EWZzG
        aZzeQR4pFUXQt0ybiYWEkZtqyRFm6F+lVVOnpSHaqSF31Z3e+Z3gGZ6BJCCleZpURZS1aZLQ+XMTWYWf
        6ZEVwXy5NkocgErM9Uqp1SEwUiDdp1LNaT7uZyLSiY8cwYzyuW7XmU2vBJz7+SZUs9Va+3RVJTKghXkR
        EnmgDEdKvvmbHrJaz9dS9DOhiOmQ76l4CIChOMdyCvoiMSJ87dV+LwUfFAqaFoF9KKpyyrWhLDo8z1WS
        GDl9I+qeuvkRwXijKZpebQIjDkqSrmV7S9aeNsiSiledRnqkraSYPGqRMKqQVEGhAHkRQVilOJejzPWW
        WMk8IOqktwelj/aKINGHYppz5RgltlJgVqWmZBGV8+VsUcaWcZpyZJpNlmenQoSn/2NRXoR1ZOcIEvr4
        pwyXmIMaIrS4nluBqM6oiyKRcI56dJDKO2iakMY3aU72pey4qUc3p5b3XLYFbhJXiXK2p6T6k35qqhoH
        qdznj4soG5YqaqNqqBDBm7SacraKfwZWfDAnqphKEjQYrBuXjWByU2hqPpR6FbuKY4uaqTbKrBrHjxVJ
        fKzqdK7Kq8lKEiCprfv2jndXYPamq8jqpiUBp+a6cFbZrdw4rV3artdKEhcar/rGjyMpj8UYbviaqyax
        rPyqbpDqit7qq9M1sHyaEkV6sNvGrQTWk7G6dsBGaPlqEvAqscmGri7oJ8nIpUpRrYr4sCrBALPqsaom
        khW7sP/2uoYDW4f2lXEsi2zz2mbr2qqgKK7yyLAZkQAre7OM5q8KO6nHmrGjBrQZgQAGS7SZlo0vW69J
        G66zBrAxSxFOC7WbVo4f467g2rO8Vm/J9xIIsABDy7VWZrSjWLYCe4YVR23WJxMJYLNqm2cu61Ujy7PH
        NW5iIrcB+xIOUAH6dbdn5qx/R6DsyXh+R7ZzyxkZkAALoAFpa7gVBrLgwnXRCX8WF7g0oRYDYAAQsB2n
        JQBmZrn9JZJpSbCLi1wUR3LQKBRs4UjvMxm2e7u4m7u6u7u827u+K0LIsQANcLr8lbee9rhlUV6vi3zI
        W0sD1JTQG73Sm5QGMGX9JbV/G7slYdu3f9iAJAsTOBm+4ouBGZBt1ap6V/i96Qh/3muEFPC0rtu9MP/7
        a7jHvJ5rQPBrXPwILlS7ufVbffdrQGHalhw5na3LvY0Hg81bQUBpkHk4pE/KuOjrtkWUv8SFi6trrGsq
        wbmnvVJ4okEapRubvOybhmo4wKx4dr2atbH4vwocwAcUsSGpwuN6wPorvx4shcA6w3dXw2/LwfbLwn4D
        wlZ7shcraSWcw1LosEecgB7YgyashkzMtEeYeiE7hkLsN1OcxdI4jTGovlKTrTxsxFS8eAS8kunLiA77
        rYe6iYNDKmoMbIqquBvcjDQMwV/4Zf6Gxz9cxNrIxzlYruQYioRJo6gncllGPBUKQvs6xlKJtP47ombj
        cmU8OnYrtjwZxTbMvVf/WW8aPEOayqaQqMR1fIurwn09WYEgtBaNnMKfA8UQV8kye15nN5QJVYHjm8u6
        vMu8nEWJcWzIhWVLx7p9LG6gIiXqOkUwNL1MWYDO/MzQHM3SDM2L0crH9YeAXMrxhaXcUR5a6pdiqUm/
        O87kXM7mfM7oPM4klADEi1yv+m3wCWf9xQEv0qD9WVWYuZfD9D38zM/i888AHdACPdAEXdAGfdACbUMQ
        AMzxe3aXR8EkbJ2k2aL9qVKUKZnGkdEavdEc3dEe/dEgHdIiPdIkXdImXdK/gbYR6JDtWxiHmbqplVem
        +SauWdMgdUY4ndM6vdM83dM+/dNAHdREZbq9+cqXAkLM/2fRqMqLTTFtSANynEslnFI91VRd1VZ91Vid
        1Vq91Vzd1V791fqhAWJ8XjtXcQY8F0rNX6i1ndwpnnBVukHSSnI913Rd13Z913id13q913zd137913id
        SpXriD1cJQtMFh2LuortWQ7Xc7IsFYK82JIdU1w1zIsc0ZOd2TG1hYRGynPx0pod2tPE0rjSxGCR1qIt
        2SVo1oa4GVSa2qm9hf4mJyirGWMN25rNg0f9yYRhzbi92Fl3ZJjHxXXx26Kt221DirRhwcattiX4aLRt
        2mRBxM2t2Mu1LJCDgu7B3NXNssGtOI+tFQgw2N19sD473GAMFahd3uZqd8CS3cOW3nxQcdvsfbAPkC+a
        Cx+vXd/mjYbK3SDrzd9/alqznXbEvRUoLODB6t7Czds7Qt4KfqMcICSuiN5Kst8RHqcT/jG0zcYNktgZ
        bqQTbnmmdyYgHuIHSs+WIqV3cuIo3nsbkKp14+E64uIvPnkP4IJR99+DYuM3TncF8KwFhoLypU0WKvvj
        oZfjtszjnEIBCY7kVpfjS1poRT4XGADlZAd83WeRzlblhDEAoI3lDBcBL6hGk3rg7sEATy7myXbfF8BX
        xRpdXj4bBsDdbM5tG6AA06aVRSnnD1QBHdAAEH7nP8bUb0496dFSzfGjKBkz7QOYntToOOOUcy7pln7p
        mJ7pmr7pnN7pnv7poB7qoj7qpF7qpn7qqJ7qqr7qrN7qrv7qsB7rsi8+67Re67Z+67ie67q+67ze677+
        68Ae7MI+7MRe7MZ+7Mie7Mq+7Mze7M7+7GkTEAA7
</value>
  </data>
  <data name="LogoPictureBox.InitialImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhsQEhAYQAAAAAAHt7ezMzM8zMzDez4hkZGa2trVpaWt7e3pmZmUpKSmZmZr29vUJCQubm5ggI
        CIyMjCkpKdbW1mZmZu/v76WlpbW1tVJSUoSEhMXFxTo6OiEhIRAQEHNzc5mZmf///yH/C05FVFNDQVBF
        Mi4wAwEBAAAh+QQBBwAfACwAAAAAsQEhAQAI/wA/CBxIsKDBgwgTKlzIsKHDhxAjSpxIsaLFixgzatzI
        saPHjyBDihxJsqTJkyhTqlzJsqXLlzBjypxJs6bNmzhz6tzJs6fPn0CDCh1KtKjRo0iTKl3KtKnTp1Cj
        Sp1KtarVq1izat3KtavXr2DDih1LtqzZhxTSql3Ltq3btxTOyp0Lda2Duwjy6t3Lt6/fvHcdrKVLuPDQ
        tA4QSJAwoLHjx5AjS4a8GMFdtYYza7aJmHEGBhYsGBhNurTp06hHh2aQYYAEwGk3y569kkLiAQwMVEgA
        oTeG38CDCx8uvHfvBAkqGGD9WnBc2tCjf7QtIXcCDAE6dFjAvbv37+DDc9PXHgADhOQWGAywHFu6+/cU
        KSAYYOH69gMHLuhXwL+///8A+qffBfiNZ14Cy63nHHwMNqiQbfQRIOGEFFZo4YUXaqBBAw3wV2AA5yXI
        3nMOltigbRimqOKKEwqwoQIELgBiAhZkIMGCJub4HgUs9ugjhQK42ECMIFagHns6Jgkdjz822WMEQhLY
        AQY02oijklga5uSWLEKpgQIHyIjgke1laaZcTHKppoVeDrlABxBUYIGCJJ5p51hr5smmi2BOiaCVZd4p
        aFdp6qlnmxeIaQCgdQ7q/yhWhRq6ZgRQugnicq8F+uimVEnqaaUKvBknmY1yaupTnkrqZZ+jrqfpqbAu
        laqhqx4Ap5GulhrrrkbNeiiftraKwKu8FiuUr3lS+mWwuA6rq7HQ9oTspBEse+uRgkWrLVDTqqksq81m
        u+24O3XL5bfMYvssuezCZO6W6F5LZ7v00vSuk/EKK269/Lp0b5P5hrtuvwSP9O+PAatb8MIoHexjwvMy
        LLHBDndZLbgKT6zxRxVbbK2+A28sskQdrwgxkiOnfFHJKp68r8owR8Ryii6HHPPNBc2MYc0498yQzhfy
        7PPQBwHN5sXpRkz00gIZXeHJxDKNs9MUQm2z1CNTPRKh1VgvrbWEXHc99NcE1Cqvs2L/j/212RBginba
        PZNdawB/3hg13CLLzaeijOI99douJkrlnCj7HbPeDST9tuEw6w0m3YvafTXjBEeqs5eCC0x5zJbPDOXj
        dV+5ecpaCzDk2aKPLnLnHZsuOI10Tq56v067OXjss3MOdJ+3j5j7zazfG2aR6sr+e79plVxenJH7fjzw
        1N17HII14v58z4gpNsBnDIAW2vephV/a96y55vz1Q6uVmGKLte/++/DH7z5sd6MPvV2B5a///vwHNpj9
        foOLAAUIwAIa8IAfGKACF2g8BC6sLf3THwMV6MCY4UUv8pvfXzaol/z9r4Iic0wGRti9EprQhCNMoQpX
        2JrHVMYyaM5pIAi3pZsK2NCGyMkhcm7Iwx760DSraU1lUjfDhf0mAEhMohKXmETiEMc4O1yOEM8XlQla
        8YpYzKIWt8jFLralQQvAjxjHSEYyikc82jmQAaonuaYwMIJwjKMc50jHOtrxjnjMoxzf/+IeBXDoj4AM
        5B8DREj+6Gd4IWJO4YoCwQtyMIOQjKQkJ0nJSlrykpjMpPz4cpkPzoYDDwilKB/AgVKasgCoTKUqV0kp
        SrnoRYiUU2sWCRT8rW8xj1nhCXfJy1768pfADKYwh0nMYhrzmCdMYWNe2EkZigUA0IymNKdJzWpOswBQ
        AhacxmQ9n6jvlo3hXmhG48NymvOc6PShDtfJzna6853wjKc850nPesrThmvsXgtfMyJnfsWaAA0oNTmw
        AVcmzk8JaiNPvqm9z4gGh7zxDXCYSNGKWvSiGNWORjfK0Y569KMgDalIR0rSko4Uib85T3KWU77mYGYz
        Ao1pQAlaUP/XLYBKCSViTRCTGMaARjcRxY5GvVPGohr1qEhNqlKXytSmOvWpUG3qeJa3Ujb2E6Yyzeo0
        aYq5m3JToTfJnk+BCgGhckeM+/GPINfK1ra69a1wjatc50rXutpVroYMUwdmJKfyUbEwWg0sNLkaOK/m
        tH4tyd72LLAbCGSHO34UwAY2UABTWvaymM2sZjerWcF69rOgDa1opUlKbAYpSBvqkF6ppBy/6lQuo53p
        ZLuKU/WAdSa2mU8GdFPWBShAAAV4QGyHS9ziGve4o30ANl3JJymxVoou9adWkBtNwmrgdYeV7nTkI4Hd
        XucCERAudcdL3vKaN7YFdeWGnIse277/1izktS523YtYlFAnA/U5QAHOy9/++ve/15xtpRI1ozXaiJZz
        ie9sC1tb17zXvvLBTQAEAOAKW/jCxy2AgG1apOwaRsE1va5h6atdjaRlPhjYL4ZXzOIWa1XDIWbVmA5c
        37CAmLZffXBJqJOACLj4x0AOMjQfMNma2g49s3xZgscr3xE7uMYhgZAGhEzlKmMYxquSUZzSozS63JjB
        OYbydBwAAfFa+cxoNi+RFyxjEenYxkxesIgbfFv7IuACac6znqlb5ErZis5vBsuX5xzmEscHAT7es6IX
        LVos2xTQYu7KoOfbN5VkQMWMzrSmZdrk2lbay3EOMaXrXJIMcGDTuahOdTWtGyrIMSfQ/wx1V139aZOY
        WtW4xvWav6UoEgNW1oWldaYMDREHYDrXyM70ri/W6ycTeyo3ZjbdjETjZzfEAYlOtrYXvewvOfmvZyFv
        t1udHEVG+iIH2La6Fb1rMLvZ2lIRd5+9PW1zw1shBli3vvPc7tMNrtofHu+aC0rvcgOcJBQ49b4XXuV+
        M6tGww44dQcubSRHnCQKYLjGhUxY0L373lCR92wLLsuLi4QBG0/5jwnK63+7/zQzIid4q7d8cJE0QOU4
        X7GG/SwvUsNW4POeeckXBxKU5/zoFU5vwZunZFBPPOhaHvq5JXJzpFudvyw3XbA+rpmYS5vmJv/IAK5O
        dvMaOXOEg/UzgT5yoUOc6B5Jd9nnflwODNirc5IcyOPNdplH/e1TR4vC6U742EYJ74zaO9+f3va/19wj
        CSi85EUbAdX6Ke8xnI3X6Q12uHOk6pMPvVYjQCSQBV7Qff+61BX/AdG7PqYPCNVez/N2tcM39ZxfPUjy
        /freT/MBGpjSefraTehs3u2P50gHfM980g8/nwfOvHuO7/iwc2QDFSZlkBK115RC0Z7ICQB4okr+8pv/
        /P/oP4B5UDjFZjKI+kUC/N4p8F+CJk7LM3YNPznI//77//8AGIACOIAESIDNxHpc4XUC8Didd3oLYXTn
        ZXfWQmf95EUWeIEYmIEayEc6ooAMKEu58hEQcF5EhjQIFX0OWEQ+UV59toAHEH+zlIIJIXfyxnMu53kq
        6BQsyGYvSHMh6BEUVoPBNiYvl4PQRl4t+IHVg4MYYXZGljQ+Z4RMsYNPeCtLKIMIUV47tzeu1mVS+BRU
        yHM+iGAYMXZsJ4a694VREYZaZ4VJBnIQiFwdly61poZNwYYHNYZNhxGRN15Q14VRaIdIgYcP94YeEQBn
        6G6+Jog6iIQLlocgSIYXgYg61NVp3CSJjHgUhOiGXpgRlCiHj3gBCFU8mXiHjliFeghyn5hhj/hnhVaK
        U3iKaLiEeziJ4+VoBwVpCP8IiymxianoEctHXbg4akzIi0Lhi5FYixaBZ8IYioYlf8aYFMjIZZhYEato
        XI4mYtNGjcoYjT8xjRnDEddYXFyleh7mjUUBjp2IEeNIXDQlc8EyY0WIjkPhizQSjhvRjsNFcW3IWlwW
        iPSoE/b4bocoi8GWSG+4iwHpEVrYittEkB0xgrcoYBO4UookfQvJEw2JipfYjRQRh3XXgpYyfP8IQ2yR
        kTmxkWLYkXCoktVyf3yVHu0XQxtYkzZ5k1cELSrZhom0jhdBfyAWY4hUVephPoChR0iZlEq5lExJk3AB
        KzuZiyz5EeaFZbXyJgeiHDLZQvqnSV75lWAZlmDZFxL/9EWPEpWuCJEdMXh+uGFfkigyciArpRrkg0x2
        eZd4mZd6WULK5BgvdJROOShoOYo+eRGgR15WKSRgolco9X3g95iQGZmSOZn2xEOksRrl05VHeZJnMpgN
        Vo3WiHUbppgEEibjYVKomZqquZqs2ZodtUTA8X34BH1CxE8HaCaeOZUewXuimV6oxSH9MSClmX7EWZzG
        aZzeQR4pFUXQt0ybiYWEkZtqyRFm6F+lVVOnpSHaqSF31Z3e+Z3gGZ6BJCCleZpURZS1aZLQ+XMTWYWf
        6ZEVwXy5NkocgErM9Uqp1SEwUiDdp1LNaT7uZyLSiY8cwYzyuW7XmU2vBJz7+SZUs9Va+3RVJTKghXkR
        EnmgDEdKvvmbHrJaz9dS9DOhiOmQ76l4CIChOMdyCvoiMSJ87dV+LwUfFAqaFoF9KKpyyrWhLDo8z1WS
        GDl9I+qeuvkRwXijKZpebQIjDkqSrmV7S9aeNsiSiledRnqkraSYPGqRMKqQVEGhAHkRQVilOJejzPWW
        WMk8IOqktwelj/aKINGHYppz5RgltlJgVqWmZBGV8+VsUcaWcZpyZJpNlmenQoSn/2NRXoR1ZOcIEvr4
        pwyXmIMaIrS4nluBqM6oiyKRcI56dJDKO2iakMY3aU72pey4qUc3p5b3XLYFbhJXiXK2p6T6k35qqhoH
        qdznj4soG5YqaqNqqBDBm7SacraKfwZWfDAnqphKEjQYrBuXjWByU2hqPpR6FbuKY4uaqTbKrBrHjxVJ
        fKzqdK7Kq8lKEiCprfv2jndXYPamq8jqpiUBp+a6cFbZrdw4rV3artdKEhcar/rGjyMpj8UYbviaqyax
        rPyqbpDqit7qq9M1sHyaEkV6sNvGrQTWk7G6dsBGaPlqEvAqscmGri7oJ8nIpUpRrYr4sCrBALPqsaom
        khW7sP/2uoYDW4f2lXEsi2zz2mbr2qqgKK7yyLAZkQAre7OM5q8KO6nHmrGjBrQZgQAGS7SZlo0vW69J
        G66zBrAxSxFOC7WbVo4f467g2rO8Vm/J9xIIsABDy7VWZrSjWLYCe4YVR23WJxMJYLNqm2cu61Ujy7PH
        NW5iIrcB+xIOUAH6dbdn5qx/R6DsyXh+R7ZzyxkZkAALoAFpa7gVBrLgwnXRCX8WF7g0oRYDYAAQsB2n
        JQBmZrn9JZJpSbCLi1wUR3LQKBRs4UjvMxm2e7u4m7u6u7u827u+K0LIsQANcLr8lbee9rhlUV6vi3zI
        W0sD1JTQG73Sm5QGMGX9JbV/G7slYdu3f9iAJAsTOBm+4ouBGZBt1ap6V/i96Qh/3muEFPC0rtu9MP/7
        a7jHvJ5rQPBrXPwILlS7ufVbffdrQGHalhw5na3LvY0Hg81bQUBpkHk4pE/KuOjrtkWUv8SFi6trrGsq
        wbmnvVJ4okEapRubvOybhmo4wKx4dr2atbH4vwocwAcUsSGpwuN6wPorvx4shcA6w3dXw2/LwfbLwn4D
        wlZ7shcraSWcw1LosEecgB7YgyashkzMtEeYeiE7hkLsN1OcxdI4jTGovlKTrTxsxFS8eAS8kunLiA77
        rYe6iYNDKmoMbIqquBvcjDQMwV/4Zf6Gxz9cxNrIxzlYruQYioRJo6gncllGPBUKQvs6xlKJtP47ombj
        cmU8OnYrtjwZxTbMvVf/WW8aPEOayqaQqMR1fIurwn09WYEgtBaNnMKfA8UQV8kye15nN5QJVYHjm8u6
        vMu8nEWJcWzIhWVLx7p9LG6gIiXqOkUwNL1MWYDO/MzQHM3SDM2L0crH9YeAXMrxhaXcUR5a6pdiqUm/
        O87kXM7mfM7oPM4klADEi1yv+m3wCWf9xQEv0qD9WVWYuZfD9D38zM/i888AHdACPdAEXdAGfdACbUMQ
        AMzxe3aXR8EkbJ2k2aL9qVKUKZnGkdEavdEc3dEe/dEgHdIiPdIkXdImXdK/gbYR6JDtWxiHmbqplVem
        +SauWdMgdUY4ndM6vdM83dM+/dNAHdREZbq9+cqXAkLM/2fRqMqLTTFtSANynEslnFI91VRd1VZ91Vid
        1Vq91Vzd1V791fqhAWJ8XjtXcQY8F0rNX6i1ndwpnnBVukHSSnI913Rd13Z913id13q913zd137913id
        SpXriD1cJQtMFh2LuortWQ7Xc7IsFYK82JIdU1w1zIsc0ZOd2TG1hYRGynPx0pod2tPE0rjSxGCR1qIt
        2SVo1oa4GVSa2qm9hf4mJyirGWMN25rNg0f9yYRhzbi92Fl3ZJjHxXXx26Kt221DirRhwcattiX4aLRt
        2mRBxM2t2Mu1LJCDgu7B3NXNssGtOI+tFQgw2N19sD473GAMFahd3uZqd8CS3cOW3nxQcdvsfbAPkC+a
        Cx+vXd/mjYbK3SDrzd9/alqznXbEvRUoLODB6t7Czds7Qt4KfqMcICSuiN5Kst8RHqcT/jG0zcYNktgZ
        bqQTbnmmdyYgHuIHSs+WIqV3cuIo3nsbkKp14+E64uIvPnkP4IJR99+DYuM3TncF8KwFhoLypU0WKvvj
        oZfjtszjnEIBCY7kVpfjS1poRT4XGADlZAd83WeRzlblhDEAoI3lDBcBL6hGk3rg7sEATy7myXbfF8BX
        xRpdXj4bBsDdbM5tG6AA06aVRSnnD1QBHdAAEH7nP8bUb0496dFSzfGjKBkz7QOYntToOOOUcy7pln7p
        mJ7pmr7pnN7pnv7poB7qoj7qpF7qpn7qqJ7qqr7qrN7qrv7qsB7rsi8+67Re67Z+67ie67q+67ze677+
        68Ae7MI+7MRe7MZ+7Mie7Mq+7Mze7M7+7GkTEAA7
</value>
  </data>
  <data name="TextBoxDescription.Text" xml:space="preserve">
    <value>Description :

(At runtime, the labels' text will be replaced with the application's assembly information.
Customize the application's assembly information in the Application pane of Project Designer.)</value>
  </data>
</root>